Linux Kernel 2.6.16.13 Multiple SCTP Remote Denial of Service Vulnerabilities

The Linux kernel SCTP module is susceptible to remote denial-of-service vulnerabilities. These issues are triggered when the kernel handles unexpected SCTP packets.

These issues allow remote attackers to trigger kernel deadlock and infinite recursion, denying further service to legitimate users.

The Linux kernel version 2.6.16 is vulnerable to these issues; prior versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus